#Yaml file
timestamp_valid:
      - '2019-01-28T13:07:13.152Z'

timestamp_invalid:     
      - '01-2019-28T13:07:13.152Z'
      - ^^&*^*&^&^
      - timestamp
      - 20-05-1995
      - 20-1995-05
      - 20/1995/05
      

id_valid:
      - mosip.id.create
      
id_invalid:
      - dkdeijej
      - xwwjiejjdc
      - DOUBLE:1.11
      - 1 
      - ^^&^&%&%^&%&^%&%*
      - ejedji dejodkokok wokoeokeokeoike okoekoikoe
      - mosip.id.delete

      
      
UIN_valid:
      - LONG:819431539502
UIN_invalid:
      - uininvalid
      
#fullName,gender,addressLine1,addressLine2,addressLine3,region,province,city,localAdministrativeAuthority,parentOrGuardianName  
language-1_valid:
      - arb
      - eng
      - kan
      
language-2_valid:
      - fre
      - mal
      - hin
      
 
#fullName,gender,addressLine1,addressLine2,addressLine3,region,province,city,localAdministrativeAuthority,parentOrGuardianName     
language-1_invalid:
      - french
      - arabic
language-2_invalid:
      - french
      - arabic
      
#fullName,gender,addressLine1,addressLine2,addressLine3,region,province,city,localAdministrativeAuthority,parentOrGuardianName  
stringType_valid:
      - Arjun
      - thrissur
      - karnataka
      - india
      - ^*&*&&&)&(
      - جافا بسيطة
      - كافيا مادهافان
      - Arjun est de eng
      - le monde est grand et petit
      - أرجون
      
stringType_invalid:
      - BOOLEAN:true
      - LONG:27637863796
      - DOUBLE:1.08989
    
dateOfBirth_valid:
      - 1995/05/20
      - 1995/08/18
      
dateOfBirth_invalid:
      - 20/05/1995
      - 18/08/1995
      - 20-05-1995
      - 20-1995-05
      - 20/1995/05
      
age_valid:
      - INTEGER:24
      - INTEGER:200
      - INTEGER:100
      - INTEGER:199
      - INTEGER:2000
       
       
      
age_invalid:
      - twenty four
      - DOUBLE:24.5
      - 24
      - ^3783983^^%^&
      - ^%^&&*
      
postalCode_valid:
      - 570004
      - 680588
      
postalCode_invalid:
      - 7367673636639673897
      - seven seven two two
      
phone_valid:
      - 9876543210
      - 7736223978
      
phone_invalid:
      - 38878378973873
      - nine nine six eight
      
      
email_valid:
      - abc.java@xyz.com
      - Jamsin@cat.in
      - karma.66565@dada.in
      
email_invalid:
      - email id invalid format
      - ^&^&^&^&^(^*
      - 474879874948984
      
CNIENumber_valid:
     - 6789545678909
     - 8783838383833
     
CNIENumber_invalid:
     - twenty six twenty five six niwe
     - DOUBLE:87838383838.0
     - ^&^&^^&*(&*(&*(
     
parentOrGuardianRIDOrUIN_valid:
     - LONG:312924124784912
     
parentOrGuardianRIDOrUIN_invalid:
     - twenty five six nine twenty six
   
   
individualBiometrics-value_valid:
     - "PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9InllcyI_Pgo8QklSIHhtbG5zPSJodHRwOi8vZG9jcy5vYXNpcy1vcGVuLm9yZy9iaWFzL25zL2JpYXNwYXRyb25mb3JtYXQtMS4wLyI-CiAgICA8VmVyc2lvbj4KICAgICAgICA8TWFqb3I-MTwvTWFqb3I-CiAgICAgICAgPE1pbm9yPjE8L01pbm9yPgogICAgPC9WZXJzaW9uPgogICAgPENCRUZGVmVyc2lvbj4KICAgICAgICA8TWFqb3I-MTwvTWFqb3I-CiAgICAgICAgPE1pbm9yPjE8L01pbm9yPgogICAgPC9DQkVGRlZlcnNpb24-CiAgICA8QklSSW5mbz4KICAgICAgICA8SW50ZWdyaXR5PmZhbHNlPC9JbnRlZ3JpdHk-CiAgICA8L0JJUkluZm8-CiAgICA8QklSPgogICAgICAgIDxCSVJJbmZvPgogICAgICAgICAgICA8SW50ZWdyaXR5PmZhbHNlPC9JbnRlZ3JpdHk-CiAgICAgICAgPC9CSVJJbmZvPgogICAgICAgIDxCREJJbmZvPgogICAgICAgICAgICA8Rm9ybWF0T3duZXI-MjU3PC9Gb3JtYXRPd25lcj4KICAgICAgICAgICAgPEZvcm1hdFR5cGU-NzwvRm9ybWF0VHlwZT4KICAgICAgICAgICAgPENyZWF0aW9uRGF0ZT4yMDE5LTAyLTA0VDExOjMxOjMyLjMyMCswNTozMDwvQ3JlYXRpb25EYXRlPgogICAgICAgICAgICA8VHlwZT5GaW5nZXI8L1R5cGU-CiAgICAgICAgICAgIDxTdWJ0eXBlPlJpZ2h0IEluZGV4RmluZ2VyPC9TdWJ0eXBlPgogICAgICAgICAgICA8TGV2ZWw-UmF3PC9MZXZlbD4KICAgICAgICAgICAgPFB1cnBvc2U-RW5yb2xsPC9QdXJwb3NlPgogICAgICAgICAgICA8UXVhbGl0eT45NTwvUXVhbGl0eT4KICAgICAgICA8L0JEQkluZm8-CiAgICAgICAgPEJEQj5Ndz09PC9CREI-CiAgICA8L0JJUj4KPC9CSVI-Cg"

individualBiometrics-updated-value_valid:
     - PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9InllcyI_Pgo8QklSIHhtbG5zPSJodHRwOi8vZG9jcy5vYXNpcy1vcGVuLm9yZy9iaWFzL25zL2JpYXNwYXRyb25mb3JtYXQtMS4wLyI-CiAgICA8VmVyc2lvbj4KICAgICAgICA8TWFqb3I-MjwvTWFqb3I-CiAgICAgICAgPE1pbm9yPjE8L01pbm9yPgogICAgPC9WZXJzaW9uPgogICAgPENCRUZGVmVyc2lvbj4KICAgICAgICA8TWFqb3I-MTwvTWFqb3I-CiAgICAgICAgPE1pbm9yPjE8L01pbm9yPgogICAgPC9DQkVGRlZlcnNpb24-CiAgICA8QklSSW5mbz4KICAgICAgICA8SW50ZWdyaXR5PmZhbHNlPC9JbnRlZ3JpdHk-CiAgICA8L0JJUkluZm8-CiAgICA8QklSPgogICAgICAgIDxCSVJJbmZvPgogICAgICAgICAgICA8SW50ZWdyaXR5PmZhbHNlPC9JbnRlZ3JpdHk-CiAgICAgICAgPC9CSVJJbmZvPgogICAgICAgIDxCREJJbmZvPgogICAgICAgICAgICA8Rm9ybWF0T3duZXI-MjU3PC9Gb3JtYXRPd25lcj4KICAgICAgICAgICAgPEZvcm1hdFR5cGU-NzwvRm9ybWF0VHlwZT4KICAgICAgICAgICAgPENyZWF0aW9uRGF0ZT4yMDE5LTAyLTA0VDA2OjAxOjMyLjMyMFo8L0NyZWF0aW9uRGF0ZT4KICAgICAgICAgICAgPFR5cGU-RmluZ2VyPC9UeXBlPgogICAgICAgICAgICA8U3VidHlwZT5SaWdodCBJbmRleEZpbmdlcjwvU3VidHlwZT4KICAgICAgICAgICAgPExldmVsPlJhdzwvTGV2ZWw-CiAgICAgICAgICAgIDxQdXJwb3NlPkVucm9sbDwvUHVycG9zZT4KICAgICAgICAgICAgPFF1YWxpdHk-OTU8L1F1YWxpdHk-CiAgICAgICAgPC9CREJJbmZvPgogICAgICAgIDxCREI-TXc9PTwvQkRCPgogICAgPC9CSVI-CiAgICA8QklSPgogICAgICAgIDxCSVJJbmZvPgogICAgICAgICAgICA8SW50ZWdyaXR5PmZhbHNlPC9JbnRlZ3JpdHk-CiAgICAgICAgPC9CSVJJbmZvPgogICAgICAgIDxCREJJbmZvPgogICAgICAgICAgICA8Rm9ybWF0T3duZXI-MjU3PC9Gb3JtYXRPd25lcj4KICAgICAgICAgICAgPEZvcm1hdFR5cGU-MjwvRm9ybWF0VHlwZT4KICAgICAgICAgICAgPENyZWF0aW9uRGF0ZT4yMDE5LTAzLTE4VDEyOjU5OjU5LjUzOVo8L0NyZWF0aW9uRGF0ZT4KICAgICAgICAgICAgPFR5cGU-RmluZ2VyPC9UeXBlPgogICAgICAgICAgICA8U3VidHlwZT5SaWdodCBJbmRleEZpbmdlcjwvU3VidHlwZT4KICAgICAgICAgICAgPExldmVsPlByb2Nlc3NlZDwvTGV2ZWw-CiAgICAgICAgICAgIDxQdXJwb3NlPklkZW50aWZ5PC9QdXJwb3NlPgogICAgICAgICAgICA8UXVhbGl0eT45NTwvUXVhbGl0eT4KICAgICAgICA8L0JEQkluZm8-CiAgICAgICAgPEJEQj5Ndz09PC9CREI-CiAgICA8L0JJUj4KPC9CSVI-Cg

individualBiometrics-value_invalid:
     -  DOUBLE:5.7
      - INTEGER:199
      - INTEGER:2000
      - DOUBLE:9.0
      - BOOLEAN:true
      - LONG:27637863796
     
encoded-value_valid:
     - dGVzdA
     
encoded-value_invalid:
      - DOUBLE:9.0
      - DOUBLE:15.0
 
version_valid:
      - DOUBLE:1.9
      - DOUBLE:5.7
      - DOUBLE:9.1

version_invalid:
      - wsjdj
      
documents.0.category_valid:
      - individualBiometrics

documents.1.category_valid:
      - proofOfRelationship
      
documents.2.category_valid:
      - proofOfDateOfBirth
      
category_invalid:
      - JindividualBiometrics     
      - individualBiometricss 
      - ^**(&**)**)
      - $*^(*^*&(*&*&
      - ration card
      
BiometricsFormat_valid:
      - cbeff
      
      
BiometricsFormat_invalid:
      - DOUBLE:-8.0
      - INTEGER:2000
      - DOUBLE:9.0
      - BOOLEAN:true
      - 18/08/1995
      
      

